clear all
tStart = tic;
data = csvread('weight.csv');
n = size(data,1);
%% Calc average weight and standard deviation
windowSize = 12*3;
stdW = [];
muW = [];
for i=windowSize:windowSize:n
    stdW = [stdW ; [i std(data(i-(windowSize-1):i, :))]];
    muW = [muW ; [i mean(data(i-(windowSize-1):i, :))]];
end
toc(tStart)